> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://docs.mangopay.com/api-reference/intents/view-intent/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.mangopay.com/_mcp/server. # View an Intent GET https://api.sandbox.mangopay.com/v3.0/{ClientId}/payins/intents/{IntentId} Retrieve the declaration of a transaction processed by a third-party PSP Reference: https://docs.mangopay.com/api-reference/intents/view-intent ## Authentication - `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer `, where token is your auth token. If your platform is using a [proxy](/guides/sca/proxy-management) to take SCA-triggering action on behalf of users, you also need to integrate [mTLS authentication](/guides/sca/platform) and use the `api-mtls` base URL. ## Servers - `https://api.sandbox.mangopay.com` (Sandbox, default) - `https://api.mangopay.com` (Production) - `https://api-mtls.sandbox.mangopay.com` (mTLS Sandbox) - `https://api-mtls.mangopay.com` (mTLS Production) ## Request ### Path parameters - `ClientId` (string, required) — Platform's API account identifier, associated with the API key. - `IntentId` (string, required) — The unique identifier of the Intent. ## Response ### 200 Success - `Id` (string, optional) — The unique identifier of the intent. - `Amount` (integer, optional) — The full amount authorized in the Intent, which must equal the sum of the total amounts of all `LineItems`. - `AvailableAmountToSplit` (integer, optional) — The remaining amount of the Intent that can be split and transferred to the sellers' wallets. - `UnfundedAmount` (integer, optional) — The amount needing to be settled to the Platform's technical wallet before the Intent Splits can be executed. - `Currency` (string, optional) — The currency of the intent. - `PlatformFeesAmount` (integer, optional) — The amount of fees to be diverted to the platform's Fees Wallet when the Intent is split. This value can be overridden when the Split is created. The `PlatformFeesAmount` value must the sum of all line item `Seller.FeesAmount` values. - `Status` (string, optional) — The status of the Intent, as declared by the platform through Intent Captures, Refunds (and reversals), or Disputes (and decisions). Where partial actions occur, the top-level Intent `Status` may differ from the `Status` of Intent `LineItems`. Intent `Status` values: - `AUTHORIZED` – The Intent `Amount` was authorized for acquisition by the PSP and can be captured or canceled. - `PARTIALLY_CAPTURED` – Part of the Intent `Amount` from one or more `LineItems` was captured. The other parts are either still available for capture or cancel. - `CAPTURED` – All of the Intent `Amount` was captured. Part of it may have been subsequently refunded or disputed. - `CANCELLED` – All of the Intent `Amount` was canceled. - `REFUNDED` – All of the `CapturedAmount` of all `LineItems` was refunded. - `REFUND_REVERSED` – The refund could not be completed and the funds were returned to the platform. - `DISPUTED` – All of the `CapturedAmount` of all `LineItems` was disputed. - `DEFENDED` – The dispute is being defended by the platform. - `DISPUTED_WON` – The dispute was resolved in favor of the platform. - `DISPUTED_LOST` – The dispute was resolved against the platform. - `NextActions` (string, optional) — The possible next actions on the intent. - `ExternalData` (ExternalProcessingDateExternalProviderReferenceExternalMerchantReference, optional) — Information about the transaction authorization processed by the third-party PSP. - `Buyer` (BuyerId, optional) — Information about the buyer. - `LineItems` (list of LineItems_Intent, optional) — Information about the items purchased in the transaction. A maximum of 100 line items can be created per Intent. The sum of all line item amounts must equal the Intent `Amount` value. The total for each line items is calculated as ((`UnitAmount` x `Quantity`) - `DiscountAmount`), which is shown in the `TotalLineItemAmount` returned. The `TaxAmount` is indicative and included in the `UnitAmount`. The sum of all line item `Seller.FeesAmount` values must equal the Intent `PlatformFeesAmount` value. - `Captures` (list of ViewAnIntentResponseCapturesItems, optional) — Information about the amounts captured against the Intent. - `Refunds` (list of ViewAnIntentResponseRefundsItems, optional) — Information about the Refunds created against the Intent. - `Disputes` (list of ViewAnIntentResponseDisputesItems, optional) — Information about the Disputes created against against the Intent. - `Cancels` (list of ViewAnIntentResponseCancelsItems, optional) — Information about the amounts Canceled in the Intent. - `Splits` (list of ViewAnIntentResponseSplitsItems, optional) — Information about the Splits created against the Intent. - `CreationDate` (integer, optional) — Unix timestamp (UTC) of the date and time the object was created. - `ExecutionDate` (integer, optional) — Unix timestamp (UTC) of the date and time the Intent moved to `AUTHORIZED`. - `Tag` (string, optional) — Max. length: 255 characters Custom data that you can add to this object, such as unique identifiers in your system. To store multiple values, you can serialize them into a single string, for example a JSON object: `"{\"id_1\":AB123,\"id_2\":DE456}"`. - `SettlementIds` (list of string, optional) — The unique identifier of the Settlement(s) linked to this Intent, if successfully created by uploading a settlement file to [POST Create a Settlement](/api-reference/settlements/create-settlement). ## Types ### ExternalProcessingDateExternalProviderReferenceExternalMerchantReference Information about the transaction authorization processed by the third-party PSP. - `ExternalProcessingDate` (integer, optional) — The date at which the transaction authorization was created. - `ExternalProviderReference` (string, optional) — The unique identifier of the transaction at the provider level. - `ExternalMerchantReference` (string, optional) — The unique identifier of the transaction at the merchant level. - `ExternalProviderName` (string, optional) — The [supported third-party PSP](/api-reference/echo/supported-providers) processing the transaction. **Note:** The uppercase value is expected. The API returns the sentence-case value. - `ExternalProviderPaymentMethod` (string, optional) — One of the [supported payment methods](/api-reference/echo/supported-payment-methods) used to process the transaction. ### BuyerId Information about the buyer. - `Id` (string, optional) — If it exists, the unique identifier of the Mangopay user making the payment via the third-party PSP. Must be a valid Mangopay `UserId`. ### LineItems_Intent - `Seller` (AuthorIdWalletIdFeesAmount, optional) — Information about the seller of the line item. - `Id` (string, optional) — The unique identifier of the line item in Mangopay's ecosystem. - `Sku` (string, optional) — The stock keeping unit (SKU) or other unique identifier of the item. - `Name` (string, optional) — The name of the item. - `Description` (string, optional) — The description of the item. - `Quantity` (integer, optional) — The number of units in the line item. - `UnitAmount` (integer, optional) — The cost of each unit, including `TaxAmount` and excluding `DiscountAmount`. - `TaxAmount` (integer, optional) — The amount of the `UnitAmount` which is tax. - `DiscountAmount` (integer, optional) — The amount of discount applied to the line item. - `Category` (string, optional) — The category of the item, as defined by the platform. - `ShippingAddress` (LineItemsIntentShippingAddress, optional) — The shipping address. - `CapturedAmount` (integer, optional) — The item total `CAPTURED` amount - `RefundedAmount` (integer, optional) — The item total `REFUNDED` amount - `DisputedAmount` (integer, optional) — The item total `DISPUTED` amount. - `SplitAmount` (integer, optional) — The item total `COMPLETED` amount. - `CancelledAmount` (integer, optional) — The item total `CANCELLED` amount. - `TotalLineItemAmount` (integer, optional) — The total amount of the line item calculated as ((`UnitAmount` x `Quantity`) - `DiscountAmount`). - `UnfundedSellerAmount` (integer, optional) — The amount needing to be settled to the Platform's technical wallet before the Intent Splits can be executed for this seller. - `SplitOriginWalletId` (string, optional) — The unique identifier of the wallet from which the split will be debited. This parameter is required for Intents where `ExternalProviderName` is `Mangopay`. If it is not defined in the Intent it must be defined at Split creation. ### ViewAnIntentResponseCapturesItems - `Id` (string, optional) — The unique identifier of the Capture. - `Amount` (integer, optional) — The amount of the Capture. - `Status` (string, optional) — The status of the Intent Capture: - `CAPTURED` – The funds have been acquired by the third-party PSP and are expected on the technical wallet. - `SETTLED_NOT_PAID` – The transaction was included in a settlement file successfully uploaded by the platform using the [POST Create a Settlement](/api-reference/settlements/create-settlement) endpoint. - `PAID` – The funds were received on the platform's technical wallet. - `LineItems` (list of ViewAnIntentResponseCapturesItemsLineItemsItems, optional) — Information about the line items in the Capture. - `CreationDate` (integer, optional) — Unix timestamp (UTC) of the date and time the Capture was created. - `ExecutionDate` (integer, optional) — The date at which the object was successfully moved to `CAPTURED`. - `Tag` (string, optional) — Max. length: 255 characters Custom data that you can add to this object, such as unique identifiers in your system. To store multiple values, you can serialize them into a single string, for example a JSON object: `"{\"id_1\":AB123,\"id_2\":DE456}"`. ### ViewAnIntentResponseRefundsItems - `Id` (string, optional) — The unique identifier of the Refund. - `Amount` (integer, optional) — The amount of the Refund. - `Status` (string, optional) — The status of the Intent Refund: - `REFUNDED` – The funds were subject to a refund are not expected on the technical wallet. - `REFUND_REVERSED` – The refund could not be completed: the funds were returned to the platform and are expected on the technical wallet. - `LineItems` (list of ViewAnIntentResponseRefundsItemsLineItemsItems, optional) — Information about the line items in the Refund. - `CreationDate` (integer, optional) — Unix timestamp (UTC) of the date and time the Refund was created. - `ExecutionDate` (integer, optional) — The date at which the object was successfully moved to `REFUNDED`. - `Tag` (string, optional) — Max. length: 255 characters Custom data that you can add to this object, such as unique identifiers in your system. To store multiple values, you can serialize them into a single string, for example a JSON object: `"{\"id_1\":AB123,\"id_2\":DE456}"`. ### ViewAnIntentResponseDisputesItems - `Id` (string, optional) — The unique identifier of the Dispute. - `Amount` (integer, optional) — The amount of the Dispute. - `Status` (string, optional) — The status of the Intent Dispute: - `NEEDS_RESPONSE` – The outcome of the dispute has not been declared by the platform. - `DEFENDED` – The dispute is being defended and the funds may have been returned to the platform temporarily, but they are not expected on the technical wallet. - `DISPUTED_WON` – The dispute was resolved in favor of the platform and the funds are expected on the technical wallet. - `DISPUTED_LOST` – The dispute was ruled against the platform and the funds were returned to the user. - `LineItems` (list of ViewAnIntentResponseDisputesItemsLineItemsItems, optional) — Information about the line items in the Dispute. - `CreationDate` (integer, optional) — Unix timestamp (UTC) of the date and time the Dispute was created. - `ExecutionDate` (integer, optional) — The date at which the object was successfully moved to `DISPUTED`. - `Tag` (string, optional) — Max. length: 255 characters Custom data that you can add to this object, such as unique identifiers in your system. To store multiple values, you can serialize them into a single string, for example a JSON object: `"{\"id_1\":AB123,\"id_2\":DE456}"`. ### ViewAnIntentResponseCancelsItems - `Id` (string, optional) — The unique identifier of the Cancel. - `Amount` (integer, optional) — The amount of the Cancel. - `Status` (string, optional) — The status of the Intent Cancel: - `CANCELLED` – The transaction authorized was canceled and its funds are not expected on the platform's technical wallet. - `LineItems` (list of ViewAnIntentResponseCancelsItemsLineItemsItems, optional) — Information about the line items in the Capture. - `CreationDate` (integer, optional) — Unix timestamp (UTC) of the date and time the Cancel was created. - `ExecutionDate` (integer, optional) — The date at which the object was successfully moved to `CANCELLED`. ### ViewAnIntentResponseSplitsItems - `Id` (string, optional) — The unique identifier of the Split. - `Amount` (integer, optional) — The amount of the Split. - `Status` (string, optional) — The status of the Split: - `CREATED` – The Split was successfully declared via the API but it is not yet confirmed whether the funds for the parent Intent are available. - `PENDING_FUNDS_RECEPTION` – The Split is linked to an Intent that has been reconciled with a settlement file. The system is waiting for the funds to be confirmed in the technical wallet. - `AVAILABLE` – The funds for the parent Intent have been received and confirmed. The Split is ready to be executed. - `PENDING` – The Split execution has been initiated and is being processed. - `COMPLETED` – The transfer was successful and the funds have been moved to the seller's wallet. - `REJECTED` – The Split execution failed immediately due to a synchronous error (e.g. invalid wallet ID). The platform can retry execution or reverse the Split. - `FAILED` – The Split execution was initiated but the transfer failed due to an asynchronous error (e.g. insufficient funds in the source wallet). A new Split must be created to retry. - `REVERSED` – The Split was canceled by the platform while in `AVAILABLE` or `REJECTED` status. - `REFUND_SPLIT_PENDING` – A refund has been declared on the parent Intent and the refund of this Split is pending. - `REFUND_SPLIT_REJECTED` – The refund of this Split was rejected. - `REFUND_SPLIT_COMPLETED` – The refund of this Split was completed successfully. - `LineItems` (list of ViewAnIntentResponseSplitsItemsLineItemsItems, optional) — Information about the line items in the Split. - `CreationDate` (integer, optional) — Unix timestamp (UTC) of the date and time the Split was created. - `ExecutionDate` (integer, optional) — The date at which the Split status became `COMPLETED`. ### AuthorIdWalletIdFeesAmount Information about the seller of the line item. - `AuthorId` (string, optional) — The unique identifier of the seller of the line item. Required if `WalletId` not sent. - `WalletId` (string, optional) — The unique identifier of the wallet to credit the seller's funds. Required if `AuthorId` not sent. - `FeesAmount` (integer, optional) — The amount of fees that will be diverted to the platform's Fees Wallet when the Intent is split. This value can be overridden when the Split is created. - `TransferDate` (integer, optional) — The future date when the funds are to be automatically transferred to the seller's wallet. ### LineItemsIntentShippingAddress The shipping address. - `AddressLine1` (string, optional) — The first line of the address. - `AddressLine2` (string, optional) — The second line of the address. - `City` (string, optional) — The city of the address. - `Region` (string, optional) — The region of the address. - `PostalCode` (string, optional) — The postal code of the address. - `Country` (string, optional) — Format: Two-letter country code ([ISO 3166-1 alpha-2 format](/api-reference/overview/data-formats)) The country of the address. ### ViewAnIntentResponseCapturesItemsLineItemsItems - `Id` (string, optional) — The unique identifier of the line item. - `Amount` (integer, optional) — The amount of the line item. ### ViewAnIntentResponseRefundsItemsLineItemsItems - `Id` (string, optional) — The unique identifier of the line item. - `Amount` (integer, optional) — The amount of the line item. ### ViewAnIntentResponseDisputesItemsLineItemsItems - `Id` (string, optional) — The unique identifier of the line item. - `Amount` (integer, optional) — The amount of the line item. ### ViewAnIntentResponseCancelsItemsLineItemsItems - `Id` (string, optional) — The unique identifier of the line item. - `Amount` (integer, optional) — The amount of the line item. ### ViewAnIntentResponseSplitsItemsLineItemsItems - `Id` (string, optional) — The unique identifier of the line item. - `Amount` (integer, optional) — The amount of the line item. ## Examples ### Authorized **Response** ```json { "Id": "int_019bfa4f-60ba-7842-89c0-382066c072f1", "Amount": 20000, "AvailableAmountToSplit": 0, "UnfundedAmount": 0, "Currency": "EUR", "PlatformFeesAmount": 0, "Status": "AUTHORIZED", "NextActions": "", "ExternalData": { "ExternalProcessingDate": 1769431064, "ExternalProviderReference": "auth-stripe-36e34fd5-512f-4fb6-b4c2-3084ba3cd947", "ExternalMerchantReference": "order-a790c539-9c63-4166-8595-7b78f06e9215", "ExternalProviderName": "Stripe", "ExternalProviderPaymentMethod": "MASTERCARD" }, "Buyer": { "Id": "user_m_01KF3087EDXEAK8VPD9DTMZW8N" }, "LineItems": [ { "Seller": { "AuthorId": "user_m_01JH2Z9GXCCHGFN65T5HDZG4GB", "WalletId": "wlt_m_01KEYE9ZRT7E1Y8QQF7JKYXMXF", "FeesAmount": 0 }, "Id": "int_li_019bfa4f-60c5-7306-b993-bf38153edb6f", "Sku": "example-item-123", "Name": "Example item name", "Description": "Example item description", "Quantity": 2, "UnitAmount": 6000, "TaxAmount": 0, "DiscountAmount": 2000, "Category": "Example category", "ShippingAddress": { "AddressLine1": "7765 Cameron Points", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 0, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "CancelledAmount": 0, "TotalLineItemAmount": 10000, "UnfundedSellerAmount": 0 }, { "Seller": { "AuthorId": "user_m_01KF3GT68HDXZ4PX9R4XV4E11P", "WalletId": "wlt_m_01K3K8QFMNRKSNED3S3EN8EF2X", "FeesAmount": 0 }, "Id": "int_li_019bfa4f-60c5-7306-b993-bf38153edb70", "Sku": "example-item-456", "Name": "Example item name", "Description": "Example item description", "Quantity": 1, "UnitAmount": 10000, "TaxAmount": 0, "DiscountAmount": 0, "Category": "Example category", "ShippingAddress": { "AddressLine1": "181 Griffin Glens", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 0, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "CancelledAmount": 0, "TotalLineItemAmount": 10000, "UnfundedSellerAmount": 0 }, { "Seller": { "AuthorId": "user_m_01JH2Z9GXCCHGFN65T5HDZG4GB", "WalletId": "wlt_m_01KEYE9ZRT7E1Y8QQF7JKYXMXF", "FeesAmount": 0 }, "Id": "int_li_019bfa4f-60c5-7306-b993-bf38153edb6f", "Sku": "example-item-123", "Name": "Example item name", "Description": "Example item description", "Quantity": 2, "UnitAmount": 6000, "TaxAmount": 0, "DiscountAmount": 2000, "Category": "Example category", "ShippingAddress": { "AddressLine1": "7765 Cameron Points", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 0, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "CancelledAmount": 0, "TotalLineItemAmount": 10000, "UnfundedSellerAmount": 0 }, { "Seller": { "AuthorId": "user_m_01KF3GT68HDXZ4PX9R4XV4E11P", "WalletId": "wlt_m_01K3K8QFMNRKSNED3S3EN8EF2X", "FeesAmount": 0 }, "Id": "int_li_019bfa4f-60c5-7306-b993-bf38153edb70", "Sku": "example-item-456", "Name": "Example item name", "Description": "Example item description", "Quantity": 1, "UnitAmount": 10000, "TaxAmount": 0, "DiscountAmount": 0, "Category": "Example category", "ShippingAddress": { "AddressLine1": "181 Griffin Glens", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 0, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "CancelledAmount": 0, "TotalLineItemAmount": 10000, "UnfundedSellerAmount": 0 } ], "Captures": [], "Refunds": [], "Disputes": [], "Cancels": [], "Splits": [], "CreationDate": 1769431064, "ExecutionDate": 1769431064, "Tag": "Intent tag", "SettlementIds": [] } ``` ### Settled not paid **Response** ```json { "Id": "int_01980d51-ee76-7841-a98f-009e98d2def2", "Amount": 20000, "AvailableAmountToSplit": 20000, "UnfundedAmount": 0, "Currency": "EUR", "PlatformFeesAmount": 0, "Status": "CAPTURED", "NextActions": "REFUND, DISPUTE", "ExternalData": { "ExternalProcessingDate": 1752439988, "ExternalProviderReference": "auth-stripe-da46c083-ef83-438d-ae4f-d8d2cf0cbca0", "ExternalMerchantReference": "order-7f3234ad-f0c5-4a66-98ac-83e37cada65b", "ExternalProviderName": "Stripe", "ExternalProviderPaymentMethod": "MASTERCARD" }, "Buyer": { "Id": "user_m_01JZB09HSDZRVN60QH1006TK6E" }, "LineItems": [ { "Seller": { "AuthorId": "user_m_01JZWV35ZQZF8T9BYQ3494N4R7", "WalletId": "wlt_m_01JZ5STM3FDSC5G1WWVS4ZCZFJ", "FeesAmount": 0 }, "Id": "int_li_01980d51-ee78-717a-93ef-9ebe5a7f070d", "Sku": "example-item-123", "Name": "Example item name", "Description": "Example item description", "Quantity": 2, "UnitAmount": 6000, "TaxAmount": 0, "DiscountAmount": 2000, "Category": "Example category", "ShippingAddress": { "AddressLine1": "00920 Bahringer Fields", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 10000, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "TotalLineItemAmount": 10000 }, { "Seller": { "AuthorId": "user_m_01JZT2D6QQMS45JDR213A3FWF8", "WalletId": "wlt_m_01JZ8DKE83Y06860JZRKAM259V", "FeesAmount": 0 }, "Id": "int_li_01980d51-ee78-717a-93ef-9ebe5a7f070e", "Sku": "example-item-456", "Name": "Example item name", "Description": "Example item description", "Quantity": 1, "UnitAmount": 10000, "TaxAmount": 0, "DiscountAmount": 0, "Category": "Example category", "ShippingAddress": { "AddressLine1": "5997 Miller Oval", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 10000, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "TotalLineItemAmount": 10000 }, { "Seller": { "AuthorId": "user_m_01JZWV35ZQZF8T9BYQ3494N4R7", "WalletId": "wlt_m_01JZ5STM3FDSC5G1WWVS4ZCZFJ", "FeesAmount": 0 }, "Id": "int_li_01980d51-ee78-717a-93ef-9ebe5a7f070d", "Sku": "example-item-123", "Name": "Example item name", "Description": "Example item description", "Quantity": 2, "UnitAmount": 6000, "TaxAmount": 0, "DiscountAmount": 2000, "Category": "Example category", "ShippingAddress": { "AddressLine1": "00920 Bahringer Fields", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 10000, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "TotalLineItemAmount": 10000 }, { "Seller": { "AuthorId": "user_m_01JZT2D6QQMS45JDR213A3FWF8", "WalletId": "wlt_m_01JZ8DKE83Y06860JZRKAM259V", "FeesAmount": 0 }, "Id": "int_li_01980d51-ee78-717a-93ef-9ebe5a7f070e", "Sku": "example-item-456", "Name": "Example item name", "Description": "Example item description", "Quantity": 1, "UnitAmount": 10000, "TaxAmount": 0, "DiscountAmount": 0, "Category": "Example category", "ShippingAddress": { "AddressLine1": "5997 Miller Oval", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 10000, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "TotalLineItemAmount": 10000 } ], "Captures": [ { "Id": "int_capture_01980d51-faba-764a-b95f-deba3a1128be", "Amount": 20000, "Status": "SETTLED_NOT_PAID", "LineItems": [ { "Id": "int_li_01980d51-ee78-717a-93ef-9ebe5a7f070d", "Amount": 10000 }, { "Id": "int_li_01980d51-ee78-717a-93ef-9ebe5a7f070e", "Amount": 10000 } ], "CreationDate": 1752570133, "ExecutionDate": 1752570982, "Tag": "Capture tag" }, { "Id": "int_capture_01980d51-faba-764a-b95f-deba3a1128be", "Amount": 20000, "Status": "SETTLED_NOT_PAID", "LineItems": [ { "Id": "int_li_01980d51-ee78-717a-93ef-9ebe5a7f070d", "Amount": 10000 }, { "Id": "int_li_01980d51-ee78-717a-93ef-9ebe5a7f070e", "Amount": 10000 } ], "CreationDate": 1752570133, "ExecutionDate": 1752570982, "Tag": "Capture tag" } ], "Refunds": [], "Disputes": [], "Splits": [], "CreationDate": 1752570130, "ExecutionDate": 1752570133, "Tag": "Intent tag", "SettlementId": "int_stlmnt_01980d5e-dea1-7828-b7ba-bf1772d6abf2" } ``` ### Partially captured **Response** ```json { "Id": "int_019bfa5a-a6fc-746b-8039-85ab970b3181", "Amount": 20000, "AvailableAmountToSplit": 10000, "UnfundedAmount": 0, "Currency": "EUR", "PlatformFeesAmount": 0, "Status": "PARTIALLY_CAPTURED", "NextActions": "REFUND, DISPUTE, PARTIALLY_CAPTURE, CAPTURE", "ExternalData": { "ExternalProcessingDate": 1769431803, "ExternalProviderReference": "auth-stripe-32586e5f-6350-43f6-bc83-887fd49df7c1", "ExternalMerchantReference": "order-47851ec3-2626-4bcd-a5ef-4dc637fac0d7", "ExternalProviderName": "Stripe", "ExternalProviderPaymentMethod": "MASTERCARD" }, "Buyer": { "Id": "user_m_01KF3087EDXEAK8VPD9DTMZW8N" }, "LineItems": [ { "Seller": { "AuthorId": "user_m_01JH2Z9GXCCHGFN65T5HDZG4GB", "WalletId": "wlt_m_01KEYE9ZRT7E1Y8QQF7JKYXMXF", "FeesAmount": 0 }, "Id": "int_li_019bfa5a-a6fe-7bac-849a-7c07400b8582", "Sku": "example-item-123", "Name": "Example item name", "Description": "Example item description", "Quantity": 2, "UnitAmount": 6000, "TaxAmount": 0, "DiscountAmount": 2000, "Category": "Example category", "ShippingAddress": { "AddressLine1": "025 Demetris Tunnel", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 5000, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "CancelledAmount": 0, "TotalLineItemAmount": 10000, "UnfundedSellerAmount": 0 }, { "Seller": { "AuthorId": "user_m_01KF3GT68HDXZ4PX9R4XV4E11P", "WalletId": "wlt_m_01K3K8QFMNRKSNED3S3EN8EF2X", "FeesAmount": 0 }, "Id": "int_li_019bfa5a-a6fe-7bac-849a-7c07400b8583", "Sku": "example-item-456", "Name": "Example item name", "Description": "Example item description", "Quantity": 1, "UnitAmount": 10000, "TaxAmount": 0, "DiscountAmount": 0, "Category": "Example category", "ShippingAddress": { "AddressLine1": "564 Romaguera Route", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 5000, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "CancelledAmount": 0, "TotalLineItemAmount": 10000, "UnfundedSellerAmount": 0 }, { "Seller": { "AuthorId": "user_m_01JH2Z9GXCCHGFN65T5HDZG4GB", "WalletId": "wlt_m_01KEYE9ZRT7E1Y8QQF7JKYXMXF", "FeesAmount": 0 }, "Id": "int_li_019bfa5a-a6fe-7bac-849a-7c07400b8582", "Sku": "example-item-123", "Name": "Example item name", "Description": "Example item description", "Quantity": 2, "UnitAmount": 6000, "TaxAmount": 0, "DiscountAmount": 2000, "Category": "Example category", "ShippingAddress": { "AddressLine1": "025 Demetris Tunnel", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 5000, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "CancelledAmount": 0, "TotalLineItemAmount": 10000, "UnfundedSellerAmount": 0 }, { "Seller": { "AuthorId": "user_m_01KF3GT68HDXZ4PX9R4XV4E11P", "WalletId": "wlt_m_01K3K8QFMNRKSNED3S3EN8EF2X", "FeesAmount": 0 }, "Id": "int_li_019bfa5a-a6fe-7bac-849a-7c07400b8583", "Sku": "example-item-456", "Name": "Example item name", "Description": "Example item description", "Quantity": 1, "UnitAmount": 10000, "TaxAmount": 0, "DiscountAmount": 0, "Category": "Example category", "ShippingAddress": { "AddressLine1": "564 Romaguera Route", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 5000, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "CancelledAmount": 0, "TotalLineItemAmount": 10000, "UnfundedSellerAmount": 0 } ], "Captures": [ { "Id": "int_capture_019bfa5a-e51f-7ad1-8e6d-f28b40d7c693", "Amount": 10000, "Status": "CAPTURED", "LineItems": [ { "Id": "int_li_019bfa5a-a6fe-7bac-849a-7c07400b8582", "Amount": 5000 }, { "Id": "int_li_019bfa5a-a6fe-7bac-849a-7c07400b8583", "Amount": 5000 } ], "CreationDate": 1769431819, "ExecutionDate": 1769431819, "Tag": "Capture tag" }, { "Id": "int_capture_019bfa5a-e51f-7ad1-8e6d-f28b40d7c693", "Amount": 10000, "Status": "CAPTURED", "LineItems": [ { "Id": "int_li_019bfa5a-a6fe-7bac-849a-7c07400b8582", "Amount": 5000 }, { "Id": "int_li_019bfa5a-a6fe-7bac-849a-7c07400b8583", "Amount": 5000 } ], "CreationDate": 1769431819, "ExecutionDate": 1769431819, "Tag": "Capture tag" } ], "Refunds": [], "Disputes": [], "Cancels": [], "Splits": [], "CreationDate": 1769431803, "ExecutionDate": 1769431819, "Tag": "Intent tag", "SettlementIds": [] } ``` ### Splits created **Response** ```json { "Id": "int_01981253-1c98-7883-827f-21e7f9403e88", "Amount": 20000, "AvailableAmountToSplit": 20000, "UnfundedAmount": 0, "Currency": "EUR", "PlatformFeesAmount": 0, "Status": "CAPTURED", "NextActions": "REFUND, DISPUTE", "ExternalData": { "ExternalProcessingDate": 1752439988, "ExternalProviderReference": "auth-stripe-dbe32e90-3f0b-419e-8e6f-9eef471c4b29", "ExternalMerchantReference": "order-740d39cf-2302-4634-ac69-af400163e6ed", "ExternalProviderName": "Stripe", "ExternalProviderPaymentMethod": "MASTERCARD" }, "Buyer": { "Id": "user_m_01JN3KDBA3FWTEP16KBB100BES" }, "LineItems": [ { "Seller": { "AuthorId": "user_m_01K07A0DSCZHX9T4FE0H5Z478X", "WalletId": "wlt_m_01K076S3GG60GNZAR2GP34AXHK", "FeesAmount": 0 }, "Id": "int_li_01981253-1c9a-728d-8e5a-bec93fec3828", "Sku": "example-item-123", "Name": "Example item name", "Description": "Example item description", "Quantity": 2, "UnitAmount": 6000, "TaxAmount": 0, "DiscountAmount": 2000, "Category": "Example category", "ShippingAddress": { "AddressLine1": "38221 Adrain Summit", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 10000, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "TotalLineItemAmount": 10000 }, { "Seller": { "AuthorId": "user_m_01K07A02GX5BJ8VAF4MBP6PSFC", "WalletId": "wlt_m_01JRCYJ6TSMYSDY8QCFXSP7VX3", "FeesAmount": 0 }, "Id": "int_li_01981253-1c9a-728d-8e5a-bec93fec3829", "Sku": "example-item-456", "Name": "Example item name", "Description": "Example item description", "Quantity": 1, "UnitAmount": 10000, "TaxAmount": 0, "DiscountAmount": 0, "Category": "Example category", "ShippingAddress": { "AddressLine1": "647 Howe Trail", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 10000, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "TotalLineItemAmount": 10000 }, { "Seller": { "AuthorId": "user_m_01K07A0DSCZHX9T4FE0H5Z478X", "WalletId": "wlt_m_01K076S3GG60GNZAR2GP34AXHK", "FeesAmount": 0 }, "Id": "int_li_01981253-1c9a-728d-8e5a-bec93fec3828", "Sku": "example-item-123", "Name": "Example item name", "Description": "Example item description", "Quantity": 2, "UnitAmount": 6000, "TaxAmount": 0, "DiscountAmount": 2000, "Category": "Example category", "ShippingAddress": { "AddressLine1": "38221 Adrain Summit", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 10000, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "TotalLineItemAmount": 10000 }, { "Seller": { "AuthorId": "user_m_01K07A02GX5BJ8VAF4MBP6PSFC", "WalletId": "wlt_m_01JRCYJ6TSMYSDY8QCFXSP7VX3", "FeesAmount": 0 }, "Id": "int_li_01981253-1c9a-728d-8e5a-bec93fec3829", "Sku": "example-item-456", "Name": "Example item name", "Description": "Example item description", "Quantity": 1, "UnitAmount": 10000, "TaxAmount": 0, "DiscountAmount": 0, "Category": "Example category", "ShippingAddress": { "AddressLine1": "647 Howe Trail", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 10000, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "TotalLineItemAmount": 10000 } ], "Captures": [ { "Id": "int_capture_01981253-29bb-7bdc-93a1-962bd938a7ae", "Amount": 20000, "Status": "CAPTURED", "LineItems": [ { "Id": "int_li_01981253-1c9a-728d-8e5a-bec93fec3828", "Amount": 10000 }, { "Id": "int_li_01981253-1c9a-728d-8e5a-bec93fec3829", "Amount": 10000 } ], "CreationDate": 1752654096, "ExecutionDate": 1752654096, "Tag": "Capture tag" }, { "Id": "int_capture_01981253-29bb-7bdc-93a1-962bd938a7ae", "Amount": 20000, "Status": "CAPTURED", "LineItems": [ { "Id": "int_li_01981253-1c9a-728d-8e5a-bec93fec3828", "Amount": 10000 }, { "Id": "int_li_01981253-1c9a-728d-8e5a-bec93fec3829", "Amount": 10000 } ], "CreationDate": 1752654096, "ExecutionDate": 1752654096, "Tag": "Capture tag" } ], "Refunds": [], "Disputes": [], "Splits": [ { "Id": "int_split_01981253-4911-7149-bf1a-5a114a1f7bd6", "Amount": 5000, "Status": "CREATED", "LineItems": [ { "Id": "int_li_01981253-1c9a-728d-8e5a-bec93fec3829", "Amount": 5000 } ], "CreationDate": 1752654104, "ExecutionDate": 1752654104 }, { "Id": "int_split_01981253-4911-7149-bf1a-5a114a1f7bd5", "Amount": 6000, "Status": "CREATED", "LineItems": [ { "Id": "int_li_01981253-1c9a-728d-8e5a-bec93fec3828", "Amount": 6000 } ], "CreationDate": 1752654104, "ExecutionDate": 1752654778 }, { "Id": "int_split_01981253-4911-7149-bf1a-5a114a1f7bd6", "Amount": 5000, "Status": "CREATED", "LineItems": [ { "Id": "int_li_01981253-1c9a-728d-8e5a-bec93fec3829", "Amount": 5000 } ], "CreationDate": 1752654104, "ExecutionDate": 1752654104 }, { "Id": "int_split_01981253-4911-7149-bf1a-5a114a1f7bd5", "Amount": 6000, "Status": "CREATED", "LineItems": [ { "Id": "int_li_01981253-1c9a-728d-8e5a-bec93fec3828", "Amount": 6000 } ], "CreationDate": 1752654104, "ExecutionDate": 1752654778 } ], "CreationDate": 1752654093, "ExecutionDate": 1752654096, "Tag": "Intent tag", "SettlementId": "" } ``` ### Both items refunded, one reversed **Response** ```json { "Id": "int_019c1098-6d81-7bc1-9ea8-c6ac31b78521", "Amount": 20000, "AvailableAmountToSplit": 10000, "UnfundedAmount": 0, "Currency": "EUR", "PlatformFeesAmount": 0, "Status": "REFUNDED", "NextActions": "REVERSE_REFUND", "ExternalData": { "ExternalProcessingDate": 1769804950, "ExternalProviderReference": "auth-stripe-940b09fc-a7ad-45ba-800b-39b2ef4fbe1e", "ExternalMerchantReference": "order-48658b33-9847-4587-b4e1-2b54b30dd23a", "ExternalProviderName": "Stripe", "ExternalProviderPaymentMethod": "MASTERCARD" }, "Buyer": { "Id": "user_m_01KF3087EDXEAK8VPD9DTMZW8N" }, "LineItems": [ { "Seller": { "AuthorId": "user_m_01JH2Z9GXCCHGFN65T5HDZG4GB", "WalletId": "wlt_m_01KEYE9ZRT7E1Y8QQF7JKYXMXF", "FeesAmount": 0 }, "Id": "int_li_019c1098-6d87-72ba-b9df-ade6943d8e95", "Sku": "example-item-123", "Name": "Example item name", "Description": "Example item description", "Quantity": 2, "UnitAmount": 6000, "TaxAmount": 0, "DiscountAmount": 2000, "Category": "Example category", "ShippingAddress": { "AddressLine1": "533 Arno Mountain", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 10000, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "CancelledAmount": 0, "TotalLineItemAmount": 10000, "UnfundedSellerAmount": 0 }, { "Seller": { "AuthorId": "user_m_01KF3GT68HDXZ4PX9R4XV4E11P", "WalletId": "wlt_m_01K3K8QFMNRKSNED3S3EN8EF2X", "FeesAmount": 0 }, "Id": "int_li_019c1098-6d87-72ba-b9df-ade6943d8e96", "Sku": "example-item-456", "Name": "Example item name", "Description": "Example item description", "Quantity": 1, "UnitAmount": 10000, "TaxAmount": 0, "DiscountAmount": 0, "Category": "Example category", "ShippingAddress": { "AddressLine1": "5860 West Knolls", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 10000, "RefundedAmount": 10000, "DisputedAmount": 0, "SplitAmount": 0, "CancelledAmount": 0, "TotalLineItemAmount": 10000, "UnfundedSellerAmount": 0 }, { "Seller": { "AuthorId": "user_m_01JH2Z9GXCCHGFN65T5HDZG4GB", "WalletId": "wlt_m_01KEYE9ZRT7E1Y8QQF7JKYXMXF", "FeesAmount": 0 }, "Id": "int_li_019c1098-6d87-72ba-b9df-ade6943d8e95", "Sku": "example-item-123", "Name": "Example item name", "Description": "Example item description", "Quantity": 2, "UnitAmount": 6000, "TaxAmount": 0, "DiscountAmount": 2000, "Category": "Example category", "ShippingAddress": { "AddressLine1": "533 Arno Mountain", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 10000, "RefundedAmount": 0, "DisputedAmount": 0, "SplitAmount": 0, "CancelledAmount": 0, "TotalLineItemAmount": 10000, "UnfundedSellerAmount": 0 }, { "Seller": { "AuthorId": "user_m_01KF3GT68HDXZ4PX9R4XV4E11P", "WalletId": "wlt_m_01K3K8QFMNRKSNED3S3EN8EF2X", "FeesAmount": 0 }, "Id": "int_li_019c1098-6d87-72ba-b9df-ade6943d8e96", "Sku": "example-item-456", "Name": "Example item name", "Description": "Example item description", "Quantity": 1, "UnitAmount": 10000, "TaxAmount": 0, "DiscountAmount": 0, "Category": "Example category", "ShippingAddress": { "AddressLine1": "5860 West Knolls", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 10000, "RefundedAmount": 10000, "DisputedAmount": 0, "SplitAmount": 0, "CancelledAmount": 0, "TotalLineItemAmount": 10000, "UnfundedSellerAmount": 0 } ], "Captures": [ { "Id": "int_capture_019c1098-73d4-7c40-859a-2457bec13ff7", "Amount": 20000, "Status": "CAPTURED", "LineItems": [ { "Id": "int_li_019c1098-6d87-72ba-b9df-ade6943d8e95", "Amount": 10000 }, { "Id": "int_li_019c1098-6d87-72ba-b9df-ade6943d8e96", "Amount": 10000 } ], "CreationDate": 1769804952, "ExecutionDate": 1769804952, "Tag": "Capture tag" }, { "Id": "int_capture_019c1098-73d4-7c40-859a-2457bec13ff7", "Amount": 20000, "Status": "CAPTURED", "LineItems": [ { "Id": "int_li_019c1098-6d87-72ba-b9df-ade6943d8e95", "Amount": 10000 }, { "Id": "int_li_019c1098-6d87-72ba-b9df-ade6943d8e96", "Amount": 10000 } ], "CreationDate": 1769804952, "ExecutionDate": 1769804952, "Tag": "Capture tag" } ], "Refunds": [ { "Id": "int_refund_019c1098-9212-79af-9226-ffb7f36fd58a", "Amount": 10000, "Status": "REFUNDED", "LineItems": [ { "Id": "int_li_019c1098-6d87-72ba-b9df-ade6943d8e96", "Amount": 10000 } ], "CreationDate": 1769804960, "ExecutionDate": 1769804960, "Tag": "Refund tag" }, { "Id": "int_refund_019c1098-a020-7d89-a9c2-a4df67f37807", "Amount": 10000, "Status": "REFUND_REVERSED", "LineItems": [ { "Id": "int_li_019c1098-6d87-72ba-b9df-ade6943d8e95", "Amount": 10000 } ], "CreationDate": 1769804963, "ExecutionDate": 1769804968, "Tag": "Refund tag" }, { "Id": "int_refund_019c1098-9212-79af-9226-ffb7f36fd58a", "Amount": 10000, "Status": "REFUNDED", "LineItems": [ { "Id": "int_li_019c1098-6d87-72ba-b9df-ade6943d8e96", "Amount": 10000 } ], "CreationDate": 1769804960, "ExecutionDate": 1769804960, "Tag": "Refund tag" }, { "Id": "int_refund_019c1098-a020-7d89-a9c2-a4df67f37807", "Amount": 10000, "Status": "REFUND_REVERSED", "LineItems": [ { "Id": "int_li_019c1098-6d87-72ba-b9df-ade6943d8e95", "Amount": 10000 } ], "CreationDate": 1769804963, "ExecutionDate": 1769804968, "Tag": "Refund tag" } ], "Disputes": [], "Cancels": [], "Splits": [], "CreationDate": 1769804950, "ExecutionDate": 1769804968, "Tag": "Intent tag", "SettlementIds": [] } ``` ### Disputed **Response** ```json { "Id": "int_019c109a-f971-79f6-b101-2690c366e209", "Amount": 10000, "AvailableAmountToSplit": 0, "UnfundedAmount": 0, "Currency": "EUR", "PlatformFeesAmount": 0, "Status": "DISPUTED", "NextActions": "DEFEND, WIN_DISPUTE, LOSE_DISPUTE", "ExternalData": { "ExternalProcessingDate": 1769805117, "ExternalProviderReference": "auth-stripe-1c2d8617-29df-4877-981d-407e2471f290", "ExternalMerchantReference": "order-6c77ad86-f7b0-4e1b-a3e2-f5cf1b91a4d8", "ExternalProviderName": "Stripe", "ExternalProviderPaymentMethod": "MASTERCARD" }, "Buyer": { "Id": "user_m_01KF3087EDXEAK8VPD9DTMZW8N" }, "LineItems": [ { "Seller": { "AuthorId": "user_m_01JH2Z9GXCCHGFN65T5HDZG4GB", "WalletId": "wlt_m_01KEYE9ZRT7E1Y8QQF7JKYXMXF", "FeesAmount": 0 }, "Id": "int_li_019c109a-f972-7d2b-8ab3-10d62821df02", "Sku": "example-item-123", "Name": "Example item name", "Description": "Example item description", "Quantity": 2, "UnitAmount": 6000, "TaxAmount": 0, "DiscountAmount": 2000, "Category": "Example category", "ShippingAddress": { "AddressLine1": "24769 Ebert Freeway", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 10000, "RefundedAmount": 0, "DisputedAmount": 10000, "SplitAmount": 0, "CancelledAmount": 0, "TotalLineItemAmount": 10000, "UnfundedSellerAmount": 0 }, { "Seller": { "AuthorId": "user_m_01JH2Z9GXCCHGFN65T5HDZG4GB", "WalletId": "wlt_m_01KEYE9ZRT7E1Y8QQF7JKYXMXF", "FeesAmount": 0 }, "Id": "int_li_019c109a-f972-7d2b-8ab3-10d62821df02", "Sku": "example-item-123", "Name": "Example item name", "Description": "Example item description", "Quantity": 2, "UnitAmount": 6000, "TaxAmount": 0, "DiscountAmount": 2000, "Category": "Example category", "ShippingAddress": { "AddressLine1": "24769 Ebert Freeway", "City": "Paris", "Region": "Ile de France", "PostalCode": "75001", "Country": "FR" }, "CapturedAmount": 10000, "RefundedAmount": 0, "DisputedAmount": 10000, "SplitAmount": 0, "CancelledAmount": 0, "TotalLineItemAmount": 10000, "UnfundedSellerAmount": 0 } ], "Captures": [ { "Id": "int_capture_019c109b-0947-72eb-8b4c-ba8a0cb4e7d0", "Amount": 10000, "Status": "CAPTURED", "LineItems": [ { "Id": "int_li_019c109a-f972-7d2b-8ab3-10d62821df02", "Amount": 10000 } ], "CreationDate": 1769805121, "ExecutionDate": 1769805121, "Tag": "Capture tag" }, { "Id": "int_capture_019c109b-0947-72eb-8b4c-ba8a0cb4e7d0", "Amount": 10000, "Status": "CAPTURED", "LineItems": [ { "Id": "int_li_019c109a-f972-7d2b-8ab3-10d62821df02", "Amount": 10000 } ], "CreationDate": 1769805121, "ExecutionDate": 1769805121, "Tag": "Capture tag" } ], "Refunds": [], "Disputes": [ { "Id": "int_dispute_019c109b-1a3c-7feb-a4c2-564b30007924", "Amount": 10000, "Status": "NEEDS_RESPONSE", "LineItems": [ { "Id": "int_li_019c109a-f972-7d2b-8ab3-10d62821df02", "Amount": 10000 } ], "CreationDate": 1769805126, "ExecutionDate": 1769805126, "Tag": "Dispute tag" }, { "Id": "int_dispute_019c109b-1a3c-7feb-a4c2-564b30007924", "Amount": 10000, "Status": "NEEDS_RESPONSE", "LineItems": [ { "Id": "int_li_019c109a-f972-7d2b-8ab3-10d62821df02", "Amount": 10000 } ], "CreationDate": 1769805126, "ExecutionDate": 1769805126, "Tag": "Dispute tag" } ], "Cancels": [], "Splits": [], "CreationDate": 1769805117, "ExecutionDate": 1769805126, "Tag": "Intent tag", "SettlementIds": [] } ```